# ConnStrings


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 
**type** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.conn_strings import ConnStrings

# TODO update the JSON string below
json = "{}"
# create an instance of ConnStrings from a JSON string
conn_strings_instance = ConnStrings.from_json(json)
# print the JSON string representation of the object
print(ConnStrings.to_json())

# convert the object into a dict
conn_strings_dict = conn_strings_instance.to_dict()
# create an instance of ConnStrings from a dict
conn_strings_from_dict = ConnStrings.from_dict(conn_strings_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


